.flex_column.av-1gn377-3cf1ee20f6e9091d3e417c1d1ef38407{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-17nhib-ee729c6f0b38d76fc0bf8826b76a0a8b .avia_textblock{
font-size:16px;
}

.flex_column.av-12j4xn-7e7c41194f0e94125aa34bf2b6fc8434{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

